<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="日誌和追蹤分析器" topic="concepts/coverview.html">
<topic href="concepts/ceautcom.htm" label="判斷分散式應用程式中的問題" >  

	<topic label="「日誌」和「追蹤分析器」視圖" href="concepts/cltaviews.htm"> 
		<topic href="ref/relogvw.htm" label="「日誌」視圖" />
		<topic href="ref/relognav.htm" label="「日誌導覽器」視圖" />
	</topic>  
	<topic href="concepts/cesdb.htm" label="症狀資料庫" >
			<anchor id="symptom"/>
	</topic>
	<topic href="concepts/celgcorr.htm" label="日誌檔相互關係" >
		<topic href="ref/rloginvw.html" label="「日誌交談作業」視圖" />
		<anchor id="Log_File_Corr_Schemas" />
	</topic>	

	<topic href="tasks/tewrklog.htm" label="分析日誌檔" >	 
 
		<topic href="tasks/teprpsdb.htm" label="匯入和使用症狀資料庫" >
			<anchor id="tsymptom" />
		</topic>
	  <topic href="tasks/teimplog.htm" label="匯入日誌檔" >
	  	<topic href="tasks/tewrkset.htm" label="利用日誌集匯入日誌" />
	  </topic>
		<topic href="tasks/teanlog.htm" label="分析日誌記錄" />
		<topic href="tasks/tefiltfi.htm" label="在日誌視圖中過濾日誌記錄" />
		<topic href="tasks/tsort.htm" label="在日誌視圖中排序日誌記錄" />
		<topic href="tasks/tesrchlg.htm" label="在日誌視圖中尋找日誌記錄" />
		<topic href="tasks/tecorlog.htm" label="建立日誌檔相互關係" >
		  <topic href="tasks/tvwlogi.htm" label="使用日誌交談作業圖解" >
				<topic href="tasks/tfilterlogi.htm" label="過濾記錄" />
				<topic href="tasks/tfindlogi.htm" label="尋找記錄" />
			</topic>
			<anchor id="Log_Int_tasks_LTA" />
		</topic>
  	<anchor id="Cr_IBM_Logs" />
  </topic>
</topic>	

<topic href="tasks/telgpref.htm" label="設定日誌和追蹤分析器的喜好設定" >	
  <topic href="tasks/tsetpreflgvw.htm" label="自訂「日誌」視圖" />	
  <topic href="tasks/tsetprefsdvw.htm" label="自訂「序列圖」視圖" />	
	<topic href="tasks/tesyntim.htm" label="將分散式應用程式之日誌記錄的時間同步化" />
	<anchor id="Set_Log_Pref" />
</topic>
	<topic label="參照" href="ref/rreference.html">
	  <topic href="ref/rlogindiag.html" label="日誌交談作業圖控制項" />
		<topic href="concepts/cecbemdl.htm" label="Common Base Event 模型" /> 
		<anchor id="Log_Pref_Ref" />
		<topic href="ref/rlimit.htm" label="日誌和追蹤分析器的限制" />
		<anchor id="IBM_Log_Parser_Ref" />
		<topic href="ref/rejsr47a.htm" label="JSR-047 和共同記載支援" />
	</topic>
	
</toc> 
